Comment 4 for bug 435524

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package vlc - 1.0.2-1ubuntu1

---------------
vlc (1.0.2-1ubuntu1) karmic; urgency=low

  * Merge from Debian unstable (LP: #435524), remaining changes:
    - build against xulrunner-dev instead of iceape-dev
    - build against libx264-dev and install libx264 plugin
    - add Xb-Npp header to vlc package
    - recommend vlc-plugin-pulse for vlc

 -- Benjamin Drung <email address hidden> Fri, 25 Sep 2009 14:44:17 +0200